Package python-djvulibre

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-djvulibre in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-djvulibre-0.8.5-3.fc33.src
    • python3-devel
    • python3-devel = 3.9.0-1.fc34
  • python-djvulibre-doc-0.8.5-3.fc33.noarch
  • python3-djvulibre-0.8.5-3.fc33.x86_64
    • python(abi) = 3.9

Maintainers